
VIRTUAL CREDIT CARD - Bug #16008

Android [Treats][My Treats Rewards] Revise the screen

16 March 2023 04:24 PM - hsulynn pang

Status: Closed Start date: 16 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revise the screen.

Attached link as your perusal 

https://xd.adobe.com/view/c5eabfa3-384c-431d-b50f-31d027f94f1e-90b9/screen/f26a9235-ba6d-4c6b-a2ba-4aa12989211a/specs/

History

#1 - 16 March 2023 06:03 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 17 March 2023 10:00 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 17 March 2023 10:20 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

#4 - 20 March 2023 02:20 PM - hsulynn pang

- File WhatsApp Image 2023-03-20 at 14.14.49.jpeg added

#5 - 21 March 2023 10:53 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 21 March 2023 03:42 PM - hsulynn pang

- File test.PNG added

- Assignee changed from hsulynn pang to Abdul Halim Baharom

1. is the colour of the box follow adobe?

2. is the font wording follow adobe?

3. is it possible to make it aligned?

#7 - 23 March 2023 07:15 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#8 - 23 March 2023 09:38 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok
https://xd.adobe.com/view/c5eabfa3-384c-431d-b50f-31d027f94f1e-90b9/screen/f26a9235-ba6d-4c6b-a2ba-4aa12989211a/specs/


Files

expected result.PNG 29.2 KB 16 March 2023 hsulynn pang

WhatsApp Image 2023-03-16 at 16.17.47 (1).jpeg 44.4 KB 16 March 2023 hsulynn pang

WhatsApp Image 2023-03-20 at 14.14.49.jpeg 30.9 KB 20 March 2023 hsulynn pang

test.PNG 81.1 KB 21 March 2023 hsulynn pang

retest.jpeg 39.9 KB 23 March 2023 hsulynn pang
